{% load static %}
<form method="PUT" id="form_change_category">

    <input type="hidden" id="change_category_id" name="ID" type="number">

    <div>
        <label class="col-md-4 col-form-label">Nombre:</label>
        <div class="form-group  m-b-15">
            <div class="col-md-8 col-sm-8">
                <input id="change_category_name" class="form-control" name="name" type="text" name="name">
            </div>
        </div>
    </div>
    <div>
        <label class="col-md-4 col-form-label">SLA:</label>
        <div class="form-group  m-b-15">
            <div class="col-md-8 col-sm-8">
                <input id="change_category_sla" class="form-control" name="sla" type="number" min="1" step="0.">
            </div>
        </div>
    </div>
    <div>
        <label class="col-md-4 col-form-label">Tipificacion superior:</label>
        <div class="col-md-8">
            <select id="change_category_parent" name="parent_id" class="form-control selectpicker" data-size="10" data-live-search="true" data-style="btn-primary" tabindex="-98">
                <option></option>
            </select>
        </div>
    </div>
    <div>
        <label class="col-md-4 col-form-label">Clasificacion:</label>
        <div class="col-md-8">
            <select id="change_category_classification" name="classification" class="form-control selectpicker" data-size="10" data-live-search="true" data-style="btn-primary" tabindex="-98">
                <option></option>
                <option value="1">Tipo</option>
                <option value="2">Categoria</option>
                <option value="3">Subcategoria</option>
                <option value="4">Segunda Subcategoria</option>
            </select>
        </div>
    </div>

    <div class="wrapper text-right">
        <button type="submit" class="btn btn-primary p-l-40 p-r-40">Cambiar</button>
    </div>

</form>

<script src="{% static 'commponents/category/change.js' %}"></script>